body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    position: relative;
    height: 100%;
    width: 90%;
    max-width: 700px;
	margin: 0 auto;
    /*display: table; /!* Ugly FIX *!/*/
}

body > * {
    overflow: auto;
    word-wrap: break-word;
}

a {
    color: green;
}

a:visited {
    color: purple;
}

header {
    /*margin-bottom: 20px;*/
    /*border-bottom: 2px groove #F1F1F1;*/
    overflow: visible;
}

aside {
    /*max-width: 100%;*/
    /*height: 100%;*/
}

aside.left {
    float: left;
    padding-right: 20px;
}

aside.right {
    float: right;
    padding-left: 20px;
}

.image-block,
aside > * {
    display: block;
    margin-bottom: 10px;
    width: 100%;
}

aside > * {
    max-width: 200px;
}

aside img {
    width: 100%;
    border: 1px solid black;
}

h1, h2, h3 {
    font-weight: normal;
    margin: 0;
}

h1 {
    font-size: 18px;
    margin-bottom: 15px;
}

h2 {
    font-size: 16px;
    margin-bottom: 5px;
}

h3 {
    font-size: 14px;
}

article > h1:first-child {
    margin-bottom: 8px;
}

article > * + article > * {
	margin-top: 18px;
    /*margin-bottom: 0;*/
}

article li + li {
	margin-top: 5px;
}

article img {
	/*display: block;*/
}

article a img {
	border: 1px solid blue;
}

div.slick-slider {
    margin-bottom: 0;
}

main, article:last-of-type {
    padding-bottom: 20px;
}

nav {
    margin: 30px 0 30px 0;
    text-align: center;
    border-bottom: 1px solid #778;
}

nav > ul {
	display: inline-table;
	list-style: none;
    border-spacing: 6px 0;
    border-collapse: separate;
    padding: 0;
    margin-bottom: -1px;
}

nav > ul > li {
    display: table-cell;
    position: relative;
    cursor: pointer;
    font-weight: bold;
    font-size: 12px;
}

nav > ul > li, button.summary {
    color: #2d2b2b;
    border: 1px solid #778;

    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #C2F291 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 0%, #C2F291 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%, #C2F291 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#C2F291', GradientType=0); /* IE6-9 */
}

nav > ul li a, nav ul li, nav > ul li a:visited {
    color: black;
    text-decoration: none;
}

nav > ul li a {
    display: block;
    padding: 3px 7px;
}

nav > ul li img {
    display: inline-block;
    padding: 0 5px;

    -webkit-transition: transform .3s;
    -moz-transition: transform .3s;
    -ms-transition: transform .3s;
    -o-transition: transform .3s;
    transition: transform .3s;
}

nav > ul > li:hover, button.summary:hover {
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #a3e95d 0%, #ffffff 20%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #a3e95d 0%, #ffffff 20%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #a3e95d 0%, #ffffff 20%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a3e95d', endColorstr='#ffffff', GradientType=0); /* IE6-9 */
}

nav > ul > li:hover > a {
    text-decoration: underline;
}

nav > ul > li ul {
	position: absolute;
    z-index: 999;
    margin-top: 1px;
    margin-bottom: -1px;
	min-width: 150px;
    padding: 0;
}

nav > ul li ul li {
	display: block;
	background: white;
    border-bottom: 1px solid #778;
}

nav > ul li ul li a {
    text-decoration: none;
    display: block;
    padding: 7px;
}

nav > ul li ul li:hover {
	background: #e8fad5;
}

article img {
    max-width: 100%;
}

article > img {
    margin-bottom: 10px;
}

button.summary {
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
    outline: 0;
}

div.summary {
    display: none;
}

article {
    margin-bottom: 10px;
    border-bottom: 2px groove #F1F1F1;
}

article .image-block small {
	font-size: 14px;
	text-align: center;
	display: block;
	padding-top: 5px;
}

article > section + section {
    border-top: 2px groove #F1F1F1;
	padding-top: 22px;
}

article section {
	padding-bottom: 20px;
}

article section:last-child {
	padding-bottom: 0;
}

footer {
    overflow: visible; /* disable? */
    text-align: center;
    font-size: 10px;
    margin-bottom: 40px;
    padding-top: 20px;
}

.carousel {
    border: 2px solid black;
    display: none;
    overflow: hidden;
}

.carousel img {
    height: auto;
    max-width: 100%;
}

.carousel .overlay {
    position: absolute;
    top: 5%;
    left: 0;
    right: 0;
    width: 80%;
    height: auto;
    margin: 0 auto;
    pointer-events: none;
    text-align: center;
    color: white;
    text-shadow: -2px 0 black, 0 2px black, 2px 0 black, 0 -2px black;
}

    nav > ul li:hover ul {
        display: block;
    }

@media only screen and (min-width: 600px) {
    nav > ul > li ul {
        display: none;
        left: -1px;
    }

    nav > ul > li:hover {
        border-bottom-color: white;
    }

    nav > ul li ul li {
        border-left: 1px solid #778;
        border-right: 1px solid #778;
    }
}

@media only screen and (max-width: 600px) {
    body {
        width: 90%;
    }

    nav {
        border: none;
        margin-top: 10px;
    }

    nav ul {
        width: 100%;
    }

    nav > ul > li {
        display: block;
        margin-top: -1px;
    }

    nav > ul > li ul {
        position: relative;
        overflow: hidden;
        height: 0;

        border-top: 1px solid #778;

        -webkit-transition: height .2s;
        -moz-transition: height .2s;
        -ms-transition: height .2s;
        -o-transition: height .2s;
        transition: height .2s;
    }

    nav > ul > li > a > img.rotate {
        -webkit-transform: rotate(-180deg);
        -moz-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        -o-transform: rotate(-180deg);
        transform: rotate(-180deg);
    }

    nav > ul > li > a {
        padding: 10px 7px;
    }

    aside {
        display: none;
    }
}


/*
 * Social
 */

.social {
    padding: 0;
    margin: 0;
}

.social > li {
    display: inline-block;
    list-style: none;
    margin: 0;
}

.social > li a {
    border-radius: 2px;
    display: block;
    text-decoration: none;
    transition: background-color .2s ease-in-out, box-shadow .2s ease-in-out;
    box-shadow: 0 0 0 #E0E0E0;
    border: 1px solid #528A18;
    background-color: #85BD4B;
}

.social > li a .text {
    color: white;
    margin-left: 5px;
    position: relative;
    top: -1px;
}

.social > li.facebook a {
    /*background-color: #006ed6;*/
    background-color: #85BD4B;
}

.social > li.email a {
    /*background-color: #0a88ff;*/
    background-color: #85BD4B;
}

.social > li a:hover {
    /*background-color: #72B0EA;*/
    /*background-color: #A0CA76;*/
    box-shadow: 2px 2px 4px #BBB;
}

.social > li a svg {
    height: 15px;
    width: 15px;
}

.social > li a svg path {
    fill: #fff;
}

.social-small {
    display: inline-block;
    margin: 0 0 0 20px;
    position: relative;
    top: 2px;
}

.social-small > li {
    padding: 0 2px;

}

.social-small > li a {
    padding: 2px;
}

.social-big {
    display : block;
}

.social-big > li a {
    padding: 3px 6px;
    margin-right: 6px;
}

.social-big > li a svg {
    position: relative;
    top: 1px;
}

.gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    gap: 12px;
}

.gallery img {
    border: 0;
}

.gallery a:hover {
    opacity: 0.7;
}
